increase slapos.libnetworkcache version, because slapos.recipe.build needs a recent...
authorJérome Perrin <jerome@nexedi.com>
Mon, 14 Jan 2013 12:38:16 +0000 (13:38 +0100)
committerJérome Perrin <jerome@nexedi.com>
Mon, 14 Jan 2013 12:38:16 +0000 (13:38 +0100)
commit51fb8ca190659b34eba01571abf7ab12e8a0d7ee
treeeb88acc2196775284c137293581145236fed62e3
parent5bde992d0f4a8b9fced624ff132f7c0846c5bcb8
increase slapos.libnetworkcache version, because slapos.recipe.build needs a recent version
software/erp5testnode/software.cfg